Publicado el

Invitación al curso en línea “Introducción a los SIG utilizando QGIS”

Abierta la invitación al curso en linea impartido por la Universidad Politécnica de Valencia España “Introducción a los Sistemas de Información Geográfica utilizando QGIS”. QGIS es uno de los software SIG open source más usados en el mundo.

El curso es de matrícula abierta. Quiere decir que un alumno se puede matrícular en cualquier momento durante el curso académico 2018-2019 y dispondrá de hasta 90 días que empezarán a contar tras la realización de un cuestionario de bienvenida que el alumno realizará cuando desee (la fecha tope de finalización del curso es el 31 de julio de 2019).

Más información.

 

Publicado el

Herramientas de SAGA no se muestran en QGIS 2.18 en Ubuntu 16.04

Después de instalar la versión de 2.18 de QGIS y de haber instalado la versión 2.2.3 de SAGA en mi PC con Ubuntu 16.04, las herramientas de SAGA no me aparecían en la caja de herramientas de QGIS.

Buscando en internet encontré la solución en el sitio de gis.stackexchange.com.

Cerré QGIS y edité el archivo:  /usr/share/qgis/python/plugins/processing/algs/saga/SagaAlgorithmProvider.py
Cambiando la línea 76:
if not version.startswith(‘2.3.’):
por:
if not version.startswith(‘2.2.‘):

Guardé cambios, ejecuté nuevamente QGIS y las herramientas de SAGA aparecieron. Al parecer las nuevas versiones de QGIS 2.18 busca la versión 2.3.x de SAGA, y es por eso que no inicializaba las herramientas.

¡Hasta la próxima!

Publicado el

QGIS: Las firmas siguientes no se pudieron verificar…

Recién instalé QGIS 2 bajo ubuntu 12.04 siguiendo las indicaciones de instalación en el sitio oficial de QGIS y todo bien, pero cuando intentó hacer una actualización parcial ésta actualización parcial no se completaba, mandaba un error de seguridad.

Cuando quise hacer una actualización de paquetes, me mandaba el siguiente mensaje:

W: Error de GPG: http://qgis.org raring Release: Las firmas siguientes no se pudieron verificar porque su llave pública no está disponible: NO_PUBKEY BBA6491F47765B75

Era un problema con el repositorio, asé que ejecuté los siguientes comandos en una terminal:

# sudo gpg –recv-keys BBA6491F47765B75

# sudo gpg –export –armor BBA6491F47765B75 | sudo apt-key add –

Y listo. Volví a hacer la actualización y los paquetes se actualizaron correctamente.

Saludos.

Publicado el

No se puede crear copia privada de qgis.db

Después de instalar QGIS versión 2.0.1 en Ubuntu 12.04 y querer ejecutar el programa éste envía el mensaje “No se puede crear copia privada de qgis.db” e inicia con algunos errores.

Para resolver este problema cierre QGIS 2.01 si lo tiene abierto, borre de su “home” o directorio de usuario la carpeta .qgis2 y reinicie el programa o cambie los permisos de esa carpeta y su contenido al propietario o usuario que lo ejecuta:

sudo rm -rf .qgis2

ó

sudo chown -R usuario:usuario .qgis2

El error debe desaparecer y el programa arrancará normalmente.

¡Saludos!